@charset "utf-8";
.comp {
	text-align: center;
	font-size: 12pt;
	padding-bottom: 15px;
	padding-top: 20px
}

#bus_detail {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #ccc;
	background: #fafafb
}

#bus_detail tbody td {
	padding: 3px 5px
}

#tour_reserve .f_icon,
#tour_reserve2 .f_icon {
	margin-right: 0
}

#tour_reserve .f_icon img,
#tour_reserve2 .f_icon img {
	margin-right: 5px;
	margin-top: 5px
}

div#oneway_box {
	background: #eefaff;
	padding: 5px;
	margin: 5px auto
}

div#round_box {
	background: #f3f3f3;
	padding: 5px;
	margin: 5px auto
}

#minfo_box {
	padding: 3px 3px 0;
	border: 1px solid #ccc;
	width: 760px;
	height: 440px;
	overflow-y: scroll
}

.map2_box {
	background: url(../../images/map2_bg.png) center top no-repeat;
	width: 320px;
	height: 273px;
	padding: 17px 20px 20px 40px;
	text-align: left;
	font-size: 16px
}

.map2_box a {
	text-decoration: underline
}

.map2_box h5 {
	margin: 2px 0;
	font-size: 16px
}

.map2_box ul li {
	padding-top: 1px
}

#minfo_box_rosen {
	padding: 5px 10px 10px 5px;
	margin: 10px auto 20px;
	border: 1px solid #968f8f;
	width: 730px;
	height: 200px;
	overflow-y: scroll
}

/*cvページアプリ＆ライン*/
.app-box{
	width:80%;
	margin: 50px auto 20px;
	font-family:"M PLUS Rounded 1c";
}
.app-box .app{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.app-box .app-ttl{
	font-size: 18px;
	font-weight: bold;
}
.app-box svg{
	width:12px;
}
.app-box .line{
	display: flex;
	justify-content: space-around;
	margin: 0 50px 50px;
	color: #00BB00;
	font-size: 24px;
	font-weight: bold;
	line-height: 100%;
}
.app-box p{
	text-align: center;
}
.app-box .line img{
	width: 100%;
}
